curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/custom-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Gibt Limits und Nutzung pro Objekt für benutzerdefinierte Eigenschaften zurück
curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/custom-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
Das Gesamtlimit für benutzerdefinierte Eigenschaften über alle Objekte hinweg.
Der bereits genutzte Prozentsatz des Gesamtlimits für benutzerdefinierte Eigenschaften.
Die Gesamtanzahl der aktuell genutzten benutzerdefinierten Eigenschaften über alle Objekte hinweg.